<?xml version="1.0" encoding="euc-kr" ?>

<tle>
	<default-aa-manager>
		<service-manager>
			<service-group>
				<group command-prefix="/board/" need-auth="false" roles="*" />
				<group command-prefix="/board/write" need-auth="true" roles="*" />
				<group command-prefix="/board/admin/" need-auth="true" roles="admin" />
			</service-group>
			
			<service-list>
				<service commandID="/board/write.do" name="글쓰기" description="게시판에 글을 쓴다."
				         need-auth="true" roles="*" />
				<service commandID="/member/auth/login.do" name="로그아웃" need-auth="false" />
				<service commandID="/member/auth/logout.do" name="로그아웃" need-auth="true" roles="*" />
			</service-list>
		</service-manager>
	</default-aa-manager>
</tle>